Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1218

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-1218
Last Modified 07 Mar 2011 09:32:27
Published 13 Mar 2006 09:02:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-1218

Summary

Unspecified vulnerability in the HTTP proxy in Novell BorderManager 3.8 and earlier allows remote attackers to cause a denial of service (CPU consumption and ABEND) via unknown attack vectors related to "media streaming over HTTP 1.1".

Vulnerable Systems

Application

  • Novell Bordermanager 3.8


References

BID - 17031

CONFIRM - http://support.novell.com/cgi-bin/search/searchtid.cgi?/2972993.htm

SECUNIA - 19163

VUPEN - ADV-2006-0879

OSVDB - 23752


Last Updated: 27 May 2016 10:41:58